[INCLUDE]
INCLUDE=common/no_popup_lights.ini

[LIGHTING]
INTERIOR_FAKE_UPPER_SHADOW_HEIGHT=0.04
INTERIOR_FAKE_UPPER_SHADOW_FADE=0.05
EMISSIVE_HEADLIGHTS_MULT=3
EMISSIVE_PARKINGLIGHTS_MULT=4
EMISSIVE_BRAKELIGHTS_MULT=0.5

[BOUNCED_INTERIOR_LIGHT]
MULT=1,1,1,2

[MODEL_REPLACEMENT_0]
FILE=crx.kn5
HIDE=g_Bumper_F_SUB3, g_BODY_EXT_SUB8
INSERT=
INSERT_AFTER=FRONT_BUMPER

[SMART_MIRROR]
VISIBLE_FIRSTPERSON=RIGHT

[INSTRUMENTS]
SPEED_LAG=0.7
SPEED_LIMIT=270

[ODOMETER_MAIN]
NAME=
FONT=odometer_font
BLEND_MODE=0
POSITION=83, 262
ROTATION=00
SCALE=1,1
SIZE=119, 25
DIGIT_WIDTH=11
COUNT=6
BACKGROUND=0.08, 0.08, 0.09
COLOR=1, 1, 1
JITTER=0.07
MOVEMENT_INTERVAL=5

[ODOMETER_TRIP]
NAME=
FONT=odometer_font
BLEND_MODE=0
POSITION=83, 335
SIZE=121, 25
DIGIT_WIDTH=11
COUNT=5
BACKGROUND=0.08, 0.08, 0.09
COLOR=1, 1, 1
LAST_DIGIT_COLOR=0, 0, 0
LAST_DIGIT_BACKGROUND=1, 1, 1
LAST_DIGIT_BACKGROUND_LOCATION=99,19
JITTER=0.09
MOVEMENT_INTERVAL=1

[EMISSIVE_LIGHT_0]
NAME=
COLOR=10, 20, 0
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_REVERSE_0]
NAME=hon_crxsi_91_lod0_trunk_reverse_light_lod0___392_vertices_606_faces
COLOR=25, 25, 25
LAG=0.8
SIMULATE_HEATING=0.3

[EMISSIVE_REVERSE_1]
NAME=aud_s4_00_lod0_taillightR_reverse_light_lod0___687_vertices_1016_faces
COLOR=25, 25, 25
LAG=0.8
SIMULATE_HEATING=0.3

[EMISSIVE_HAZARD_0]
NAME=front_bumper_gmt_SUB0
COLOR=2, 0, 0
LAG=0.0
SIMULATE_HEATING=0.0

[EMISSIVE_HANDBRAKE_0]
NAME=handbrake_light_gmt_001
COLOR=16, 0, 0
LAG=0.0
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=front_signal_r
COLOR=25, 12, 0
LAG=0.9
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=t_sprite_turn_L
COLOR=25, 12, 0
LAG=0.9
SIMULATE_HEATING=0.0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=inside_signal_R
COLOR=0, 20, 0
LAG=0.1
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=rear_signal_R
COLOR=0, 20, 0
LAG=0.1
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=front_signal_l
COLOR=25, 12, 0
LAG=0.9
SIMULATE_HEATING=0.0
LOCATION=FRONT

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=t_sprite_turn_R
COLOR=25, 12, 0
LAG=0.9
SIMULATE_HEATING=0.0
LOCATION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=inside_signal_l
COLOR=0, 20, 0
LAG=0.1
SIMULATE_HEATING=0.0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=rear_signal_L
COLOR=0, 20, 0
LAG=0.1
SIMULATE_HEATING=0.0
LOCATION=NONE

[BASIC]
BRAKES_THRESHOLD=0.05
ENGINE_STALLED_RPM_THRESHOLD=1
HAZARD_LIGHTS_ENGINE_LIFE_THRESHOLD=0.001
HEADLIGHTS_ARE_HEADLIGHTS=1
HORN_AS_SIREN=0
IS_LOW_BEAM_AVAILABLE=1
LIGHT_DAMAGE_SPEED_MAX=120
LIGHT_DAMAGE_SPEED_MIN=80
STOP_LODS_ADJUSTMENT=0
TURNING_LIGHTS_REPEAT=1

[PARTICLES_FX_EXHAUST_1]
POSITION =-0.6081744,0.5603131,0.873001
[PARTICLES_FX_EXHAUST_1, PARTICLES_FX_EXHAUST_1]
DIRECTION =0.2953153,-0.0425816,-0.9544505
SPAWN_OFFSET = 0.02
SPREAD = 4
COLOR = 0, 0, 2000
GROW = 10
LIFE = 0.0, 0.1
SPEED = 0.0, 1.0
INTENSITY = 0.0, 10.3
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 0, 10
LIMITER_THRESHOLD = 7000

[PARTICLES_FX_EXHAUST_2]
POSITION =-0.6081744,0.5603131,0.873001

[PARTICLES_FX_EXHAUST_2, PARTICLES_FX_EXHAUST_2]
DIRECTION =-0.6081744,0.5603131,0.873001
SPAWN_OFFSET = 0.02
SPREAD = 4
COLOR = 2000, 0, 0
GROW = 12
LIFE = 0.0, 0.1
SPEED = 0.0, 1.0
INTENSITY = 0.0, 10.3
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 0, 10
LIMITER_THRESHOLD = 7000

[PARTICLES_FX_EXHAUST_3]
POSITION =-0.6081744,0.5603131,0.873001

[PARTICLES_FX_EXHAUST_3, PARTICLES_FX_EXHAUST_3]
DIRECTION =-0.6081744,0.5603131,0.873001
SPAWN_OFFSET = 0.05
SPREAD = 4
COLOR = 2000, 0, 0
GROW = 10
LIFE = 0.0, 0.1
SPEED = 0.0, 1.0
INTENSITY = 0.0, 10.3
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 0, 10
LIMITER_THRESHOLD = 7000

[PARTICLES_FX_EXHAUST_4]
POSITION =-0.6081744,0.5603131,0.873001

[PARTICLES_FX_EXHAUST_4, PARTICLES_FX_EXHAUST_4]
DIRECTION =-0.6081744,0.5603131,0.873001
SPAWN_OFFSET = 0.01
SPREAD = 4
COLOR = 2000, 0, 0
GROW = 10
LIFE = 0.0, 0.1
SPEED = 0.0, 1.0
INTENSITY = 0.0, 10.3
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 0, 10
LIMITER_THRESHOLD = 7000

[PARTICLES_FX_EXHAUST_5]
POSITION =-0.6081744,0.5603131,0.873001

[PARTICLES_FX_EXHAUST_5, PARTICLES_FX_EXHAUST_5]
DIRECTION =0.2953153,-0.0425816,-0.9544505
SPAWN_OFFSET = 0.03
SPREAD = 0
COLOR = 0, 0, 0
GROW = 10
LIFE = 0.0, 1.2
SPEED = 0.4, 4.7
INTENSITY = 0.0, 2.7
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 0, 40

[PARTICLES_FX_EXHAUST_6]
POSITION =-0.6081744,0.5603131,0.873001

[PARTICLES_FX_EXHAUST_6, PARTICLES_FX_EXHAUST_6]
DIRECTION =-0.6081744,0.5603131,0.873001
SPAWN_OFFSET = -0.10
SPREAD = 0
COLOR = 0.5, 0.5, 0.5
GROW = 1
LIFE = 0.2, 0
SPEED = 2.0, 0.0
INTENSITY = 1.0, 0.0
TEMPERATURE_THRESHOLD = 1
SPEED_THRESHOLD = 0, 40

[PARTICLES_FX_EXHAUST_7]
POSITION =-0.6081744,0.5603131,0.873001

[PARTICLES_FX_EXHAUST_7, PARTICLES_FX_EXHAUST_7]
DIRECTION =0.2953153,-0.0425816,-0.9544505
SPAWN_OFFSET = -0.10
SPREAD = 0
COLOR = 0.0, 0.0, 0.0
GROW = 1
LIFE = 0.4, 0
SPEED = 0.4, 0.0
INTENSITY = 0.3, 0.0
TEMPERATURE_THRESHOLD = 1
SPEED_THRESHOLD = 0, 40


[AUDIO_PROPERTIES]
TURBO_THROTTLE = 1    ; for turbo sound, “throttle” input, same as in engine event

[INCLUDE: common/gt3_exhaust_glow.ini]

[EMISSIVE_WATER_TEMP_0_EXHAUST_GLOW]
MESHES = exhaust_gmt_001
COLOR = 12, 2, 0, 2.5
USE_SMOOTH_TRANSITION = 1
INPUT_MIN = 80
INPUT_MAX = 200
INPUT_LUT = (| 84 = 0 | 95 = 1 |)
AFFECTS_TRACK = 1
SPECULAR_MULT = 3

[EMISSIVE_WATER_TEMP_1_EXHAUST_GLOW]
MESHES =Kakimoto_N1
COLOR = 12, 2, 0, 2.5
USE_SMOOTH_TRANSITION = 1
INPUT_MIN = 80
INPUT_MAX = 200
INPUT_LUT = (| 84 = 0 | 95 = 1 |)
AFFECTS_TRACK = 1
SPECULAR_MULT = 3




